{% extends "base.html" %}
{% set active_page = "faq" %}
{% block title %}Sci-Synergy F.A.Q.{% endblock %}

{%block head%}
{{super()}}
{%endblock%}

{%block content%}
{{super()}}
    <main class="mdl-layout__content mdl-color--grey-100">
        <div class="mdl-grid demo-content mdl-grid--no-spacing mdl-cell--12-col">
            <p>Frequent Asked Questions</p>
            <ul>
                <li>What license is used here ?
                <a rel="license" href="http://creativecommons. org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/80x15.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
                The data provided by SCI-synergy on its webpages is released under the Creative Commons Attribution 4.0 International License (CC-BY 4.0). You are free to copy, distribute, use, modify, transform, build upon, and produce derived works from our data as long as you attribute any public use of the data, or works produced from the data, in the manner specified in the license. Read the full CC-BY 4.0 license text for the exact terms that apply.
                </li>
                <li> What is the better way to integrate the informations here with other systems ? 
                    Currently, the only way to integrate with other systems is using REST API.
                </li>

                <li> What is the data collection period ?
                    The oldest publications in database date of 1973 and the newest was collected in database update.
                </li>
                <li> Why are we working with some kinds of publication (books, inproceedings, articles) ?
                    We consider this kind of publications since are relevant for collabocation, but we can extend this in the future.  
                </li>
                <li> How can I contact SCI-synergy group ?
                    You can reach us by email: Celia Ghedini- ghedini [AT] unb.br (coordenator), Vanessa Nunes - vanunes [AT] gmail.com (researcher) or Aurelio Costa - arcosta [AT] gmail.com (developer) 
                    
                </li>
                
            </ul>
        </div>
    </main>
    <p><a onclick="javascript:history.back()">Back</a></p>
</div>
{% endblock %}